/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1673440083 */
.style--1673440083 {
    width:439px;
}
/* style--219851493 */
.style--219851493 {
    width:172px;
}
/* style--990530824 */
.style--990530824 {
    width:85px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--2050353304 */
.style--2050353304 {
    margin-left: -16.7pt;
    text-align: justify;
}
/* style--219856872 */
.style--219856872 {
    width:276px;
}
/* style-1202750476 */
.style-1202750476 {
    width:54px;
    height:51px;
}
/* style-1207148455 */
.style-1207148455 {
    margin-left: 5.65pt;
    text-align: justify;
}
/* style-119833869 */
.style-119833869 {
    width:33px;
    height:51px;
}
/* style--781624937 */
.style--781624937 {
    width:35px;
    height:51px;
}
/* style--1479053150 */
.style--1479053150 {
    margin-left: 5.65pt;
    text-align: center;
}
/* style--1267047880 */
.style--1267047880 {
    width:184px;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
/* style-805792045 */
.style-805792045 {
    width:184px;
    height:14px;
}
/* style-1385451838 */
.style-1385451838 {
    width:211px;
    height:14px;
}
/* style-914293269 */
.style-914293269 {
    margin-left: 7.1pt;
}
/* style--1060037881 */
.style--1060037881 {
    margin-left: 7.1pt;
    text-align: justify;
}
